Blizzhackers

Home of the Dupe since 2001

* Login   * Register    * FAQ    * Search

Join us on IRC: #bh@irc.synirc.net (or Mibbit Web IRC)


It is currently Fri Mar 24, 2017 8:57 pm


All times are UTC [ DST ]





Post new topic This topic is locked, you cannot edit posts or make further replies.  [ 1 post ] 
Author Message
 Post subject: [Warning] D2BS does not support 1.14, version hack does work
PostPosted: Sat Mar 12, 2016 7:50 am 
 
D2BS Dev
D2BS Dev
User avatar

Joined: Sun Jun 22, 2008 7:00 pm
---Update March 21st 2016---
A version hack allowing you to use 1.13d D2 is available here:
viewtopic.php?f=182&t=536079

Will you get banned? - As of right now there is still no Warden, but Blizzard can easily detect this and choose to do what they want serverside. User discretion advised.

---Original---
Hi, apparently there is a patch 1.14
This means current offsets/ordinals are no longer valid and you cannot use current version of D2BS or D2BotSharp.
Please don't inject d2bs.dll and do not open Diablo II with D2BotSharp, both attempt to patch/inject into the game process.

When will D2BS be updated? - I don't know, I've been out of the loop.
Will kolbot be updated? - If D2BS is updated, you will be able to use kolbot.
Will D2BotSharp be updated? - If D2BS is updated, I will either update it or make sure someone updates it and releases it.

Top
 Profile  
Display posts from previous:  Sort by  
Post new topic This topic is locked, you cannot edit posts or make further replies.  [ 1 post ] 

All times are UTC [ DST ]


Who is online

Users browsing this forum: No registered users and 4 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
cron